/*font API
**author：Jason
*/

.ZT-TITLE {font-family:"ZT-TITLE";}
.ZT-BODY {font-family:"ZT-BODY";}
.ZT-FSGB {font-family:"ZT-FSGB";}
.ZT-DDJBT {font-family:"ZT-DDJBT";}

@font-face{
    font-family:"ZT-TITLE";
    src:url("/fonts/SYSTWebTitle.otf")format("TrueType");
    sans-serif!important;
 }

@font-face{
    font-family:"ZT-BODY";
    src:url("/fonts/SYSTWebBody.otf")format("TrueType");
    sans-serif!important;
 }
 
@font-face{
    font-family:"ZT-FSGB";
	src: url("/fonts/fsGB2312.ttf")format("TrueType");
}

@font-face{
    font-family:"ZT-DDJBT";
	src: url("/fonts/DingTalkJinBuTi-Regular.ttf")format("TrueType");
}